package com.platform.entities;

import java.util.List;

public class VolumeForm {
	
	List<VolumeEntity> volumes;

	/**
	 * @return the volumes
	 */
	public List<VolumeEntity> getVolumes() {
		return volumes;
	}

	/**
	 * @param volumes the volumes to set
	 */
	public void setVolumes(List<VolumeEntity> volumes) {
		this.volumes = volumes;
	}
	
}
